Bug 1270757 - [ja_JP] The date format under 'creation date' on library page needs o be corrected
[ja_JP] The date format under 'creation date' on library page needs o be cor...
Status: CLOSED DEFERRED
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: jasperreports-server-pro (Show other bugs)
3.6.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Yaniv Lavi
Pavel Stehlik
reports
: i18n
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-12 06:17 EDT by Bhushan Barve
Modified: 2016-02-10 15:13 EST (History)
11 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-24 03:00:01 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Reports
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
ja_JP incorrect date format (148.11 KB, image/png)
2015-10-12 06:17 EDT, Bhushan Barve
no flags Details

  None (edit)
Description Bhushan Barve 2015-10-12 06:17:17 EDT
Description of problem:The date format under 'creation date' on library  page needs o be corrected. Currently it is "MM月 DD". It should be either "MM月 DD日" or "MM/DD/YYYY", just as Modified Date. Please refer attached screenshot.


Version-Release number of selected component (if applicable):
Product version: 6.0.1
build: 20141218_0139

How reproducible:
always

Steps to Reproduce:
1. launch reports portal with ja_JP locale
2. go to libraries page
3. observe the date under creation date column.

Actual results:
The date format is incorrect. ("MM月 DD")

Expected results:
It should be either "MM月 DD日" or "MM/DD/YYYY", just as Modified Date

Additional info:
Comment 1 Bhushan Barve 2015-10-12 06:17 EDT
Created attachment 1081950 [details]
ja_JP incorrect date format
Comment 2 Bhushan Barve 2015-10-12 07:43:48 EDT
The same issue is observed on the view - search results page as well.

Note You need to log in before you can comment on or make changes to this bug.